Subject: [utu] Re: I never receive the sms of activation even if I ch...
From: "Bensouda Mohamed El Mehdi (utu)" <[email-masked]>
To: Pritish <[email-masked]>
Date: Fri, 04 Nov 2022 12:51:08 +0000

##- Please type your reply above this line -##

This ticket (#1112) has been updated.

----------------------------------------------

Bensouda Mohamed El Mehdi, Nov 4, 2022, 20:51 GMT+8

Le ven. 4 nov. 2022, 13:28, Pritish (utu) <[email-masked]> a écrit :

Attachment(s):
Screenshot_20221104-134856_Google Play services.jpg - https://ututaxfreehelp.zendesk.com/attachments/token/hp8kAJJfEreWNeQKhzHAZ9stw/?name=Screenshot_20221104-134856_Google+Play+services.jpg

----------------------------------------------

Bensouda Mohamed El Mehdi, Nov 4, 2022, 20:48 GMT+8

> ##- As I said, for the activation sms code, I receive de the error "your request can't be completed.." . See de joigned screenshot

> -##
>
> Your request (1112) has been updated. To add additional comments, reply to this email.
>
> ![](https://secure.gravatar.com/avatar/9a5900182057d71b817b3db6981e4e5e?size=40&default=https%3A%2F%2Fassets.zendesk.com%2Fimages%2F2016%2Fdefault-avatar-80.png&r=g)
>
> **Pritish** (utu)
>
> Nov 4, 2022, 20:28 GMT+8
>
> Dear Bensouda,
>
> Thank you for contacting utu Support. For your convenience, we have created Ticket ID 1112 for your inquiry.
>
> We are sorry to hear that you are experiencing problems with utu Tax Free app.
>
> May I know if you are trying to activate the utu tax free card and if you are getting any error message?
>
> It would be helpful if you could tell us excatly what step you are facing this challenge and if you could share the screenshot for the same.
>
> Have a great day!
>
> Best Regards,
> Pritish
> utu Support
>
> ![](https://secure.gravatar.com/avatar/29e2d3474b396b15ec1c3773eb250182?size=40&default=https%3A%2F%2Fassets.zendesk.com%2Fimages%2F2016%2Fdefault-avatar-80.png&r=g)
>
> **Bensouda Mohamed El Mehdi**
>
> Nov 4, 2022, 16:21 GMT+8
>
> I never receive the sms of activation even if I change my phone number !!
> I receive a popup to contact you
>
> This email is a service from utu. Delivered by Zendesk
> [K288VD-60PXY]

----------------------------------------------

Pritish, Nov 4, 2022, 20:28 GMT+8

Dear Bensouda,

Thank you for contacting utu Support. For your convenience, we have created Ticket ID 1112 for your inquiry.

We are sorry to hear that you are experiencing problems with utu Tax Free app.

May I know if you are trying to activate the utu tax free card and if you are getting any error message?

It would be helpful if you could tell us excatly what step you are facing this challenge and if you could share the screenshot for the same.

Have a great day!

Best Regards,
Pritish
utu Support

----------------------------------------------

!*** This comment has been flagged. Learn more ***!

Bensouda Mohamed El Mehdi, Nov 4, 2022, 16:21 GMT+8

I never receive the sms of activation even if I change my phone number !!
I receive a popup to contact you

--------------------------------
This email is a service from utu.

[K288VD-60PXY]